, Guest!
Already a Member? Login or Register.

Menu



Showcase


Due to the volume of spam happening on our forums, posting is now restricted to verified members only.  If you're not verified, drop us a note with your username.

Home > FlexCMS Support Forum > User Help > General Support Requests > Forum and MYSQl version syntax error

FlexCMS Support Forum


Forum and MYSQl version syntax error
Started August 4, 2008 @ 4:17pm by vfcweb
Post Message 
vfcweb


Posts: 6
 
Forum and MYSQl version syntax errorAugust 4, 2008 @ 4:17pm
Hallo! While testing forum functions, I ran into this:
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'limit 1' at line 1.

This is what shows when going to the link provided in the email that a response to a thread has occurred

MySQL version is 5.1.25.

i do not have the manual for this, and thought I would as y'all before i go out on a limb with texts....

any help is appreciated (but you know thatWink )
 

Last Edit: August 4, 2008 @ 4:18pm by vfcweb
DCSun
Administrator



Posts: 625
 
August 4, 2008 @ 6:10pm
Did the thread still exist, or had it been deleted? That error is a known problem when the thread has been deleted, and will be fixed in the next version. If the thread did still exist, we'll look into it and see what else might be going on there.


David


FlexCMS v3.2 Has Been Released!
 

Post Message 




Try & Buy FeedForAll - Easy to use RSS Feed Creator - great for iTunes users!

MEMBERS




All Contents, Code, Scripts and Technologies Copyright 2003-2009 FlexCMS.
All Rights Reserved. Software License Agreement

Processing Time: 0.07810 seconds.
 
Management Login

Powered By FlexCMS
Powered By FlexCMS